SS.LEVELS.LEVEL_38 = {
    ID:38,
    Title:			"Library Hall",
    SpritePath:		res.level_bg_38_png,
    PreviewPath:	res.prev_038_png,
    Resourses:		g_level_38,
    AtlasPlist:		res.level_38_items_plist,
    AtlasPNG: 		res.level_38_items_png,
    ItemsCount:		61,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        BigFlower:{
            SpritePath:  "38_BigFlower.png",
            Title : "Big Flower",
            Position :cc.p(305, 531.5),
        },
        Tracks:{
            SpritePath:  "38_Tracks.png",
            Title : "Tracks",
            Position :cc.p(890, 482),
        },
        Bottle:{
            SpritePath:  "38_Bottle.png",
            Title : "Bottle",
            Position :cc.p(704.5, 280.5),
        },
        Bell:{
            SpritePath:  "38_Bell.png",
            Title : "Bell",
            Position :cc.p(447, 271),
        },
        Candle:{
            SpritePath:  "38_Candle.png",
            Title : "Candle",
            Position :cc.p(343, 503.5),
        },
        Horse:{
            SpritePath:  "38_Horse.png",
            Title : "Horse",
            Position :cc.p(1003.5, 275.5),
        },
        Telescope:{
            SpritePath:  "38_Telescope.png",
            Title : "Telescope",
            Position :cc.p(706.5, 416),
        },
        PeacockFeather:{
            SpritePath:  "38_PeacockFeather.png",
            Title : "Peacock Feather",
            Position :cc.p(618.5, 481.5),
        },
        Sun:{
            SpritePath:  "38_Sun.png",
            Title : "Sun",
            Position :cc.p(663, 578.5),
        },
        Moth:{
            SpritePath:  "38_Moth.png",
            Title : "Moth",
            Position :cc.p(784.5, 238.5),
        },
        Magnifer:{
            SpritePath:  "38_Magnifer.png",
            Title : "Magnifer",
            Position :cc.p(892.5, 236),
        },
        Hand:{
            SpritePath:  "38_Hand.png",
            Title : "Hand",
            Position :cc.p(223.5, 396),
        },
        Knight:{
            SpritePath:  "38_Knight.png",
            Title : "Knight",
            Position :cc.p(559.5, 355.5),
        },
        Mirror:{
            SpritePath:  "38_Mirror.png",
            Title : "Mirror",
            Position :cc.p(264, 292.5),
        },
        Mask:{
            SpritePath:  "38_Mask.png",
            Title : "Mask",
            Position :cc.p(146.5, 621),
        },
        Neckles:{
            SpritePath:  "38_Neckles.png",
            Title : "Neckles",
            Position :cc.p(102, 588.5),
        },
        Binocular:{
            SpritePath:  "38_Binocular.png",
            Title : "Binocular",
            Position :cc.p(387, 488.5),
        },
        Knife:{
            SpritePath:  "38_Knife.png",
            Title : "Knife",
            Position :cc.p(975.5, 176.5),
        },
        Apple:{
            SpritePath:  "38_Apple.png",
            Title : "Apple",
            Position :cc.p(136, 152.5),
        },
        Ring:{
            SpritePath:  "38_Ring.png",
            Title : "Ring",
            Position :cc.p(593, 167),
        },
        Lamp:{
            SpritePath:  "38_Lamp.png",
            Title : "Lamp",
            Position :cc.p(927, 593.5),
        },
        Hat:{
            SpritePath:  "38_Hat.png",
            Title : "Hat",
            Position :cc.p(629, 129.5),
        },
        Pipe:{
            SpritePath:  "38_Pipe.png",
            Title : "Pipe",
            Position :cc.p(384, 378),
        },
        Web:{
            SpritePath:  "38_Web.png",
            Title : "Web",
            Position :cc.p(1033, 624),
        },
        Crow:{
            SpritePath:  "38_Crow.png",
            Title : "Crow",
            Position :cc.p(734.5, 641),
        },
        Eagle:{
            SpritePath:  "38_Eagle.png",
            Title : "Eagle",
            Position :cc.p(431.5, 727),
        },
        Beads:{
            SpritePath:  "38_Beads.png",
            Title : "Beads",
            Position :cc.p(793, 570),
        },
        Armlet:{
            SpritePath:  "38_Armlet.png",
            Title : "Armlet",
            Position :cc.p(776.5, 553),
        },
        Diamond:{
            SpritePath:  "38_Diamond.png",
            Title : "Diamond",
            Position :cc.p(959, 200.5),
        },
        Broom:{
            SpritePath:  "38_Broom.png",
            Title : "Broom",
            Position :cc.p(311, 426),
        },
        Mouse:{
            SpritePath:  "38_Mouse.png",
            Title : "Mouse",
            Position :cc.p(938, 717.5),
        },
        Blackboard:{
            SpritePath:  "38_Blackboard.png",
            Title : "Blackboard",
            Position :cc.p(769, 107.5),
        },
        Folders:{
            SpritePath:  "38_Folders.png",
            Title : "Folders",
            Position :cc.p(434, 211.5),
        },
        OpenedBook:{
            SpritePath:  "38_OpenedBook.png",
            Title : "Opened Book",
            Position :cc.p(436, 318.5),
        },
        Fairy:{
            SpritePath:  "38_Fairy.png",
            Title : "Fairy",
            Position :cc.p(276.5, 657.5),
        },
        Box:{
            SpritePath:  "38_Box.png",
            Title : "Box",
            Position :cc.p(442, 391.5),
        },
        Lace:{
            SpritePath:  "38_Lace.png",
            Title : "Lace",
            Position :cc.p(233, 506.5),
        },
        Clock:{
            SpritePath:  "38_Clock.png",
            Title : "Clock",
            Position :cc.p(264, 689.5),
        },
        Wreath:{
            SpritePath:  "38_Wreath.png",
            Title : "Wreath",
            Position :cc.p(644, 379.5),
        },
        Glasses:{
            SpritePath:  "38_Glasses.png",
            Title : "Glasses",
            Position :cc.p(315, 211.5),
        },
        Badge:{
            SpritePath:  "38_Badge.png",
            Title : "Badge",
            Position :cc.p(680, 480.5),
        },
        Chair:{
            SpritePath:  "38_Chair.png",
            Title : "Chair",
            Position :cc.p(162, 255.5),
        },
        Candy:{
            SpritePath:  "38_Candy.png",
            Title : "Candy",
            Position :cc.p(958, 261),
        },
        Comb:{
            SpritePath:  "38_Comb.png",
            Title : "Comb",
            Position :cc.p(475.5, 165.5),
        },
        Pegas:{
            SpritePath:  "38_Pegas.png",
            Title : "Pegas",
            Position :cc.p(387.5, 542),
        },
        Rope:{
            SpritePath:  "38_Rope.png",
            Title : "Rope",
            Position :cc.p(844, 628),
        },
        Frame:{
            SpritePath:  "38_Frame.png",
            Title : "Frame",
            Position :cc.p(860, 636),
        },
        Flowers:{
            SpritePath:  "38_Flowers.png",
            Title : "Flowers",
            Position :cc.p(457, 538),
        },
        Spider:{
            SpritePath:  "38_Spider.png",
            Title : "Spider",
            Position :cc.p(828, 376),
        },
        Letter:{
            SpritePath:  "38_Letter.png",
            Title : "Letter",
            Position :cc.p(860, 416.5),
        },
        Cat:{
            SpritePath:  "38_Cat.png",
            Title : "Cat",
            Position :cc.p(894, 118.5),
        },
        Bucket:{
            SpritePath:  "38_Bucket.png",
            Title : "Bucket",
            Position :cc.p(39, 518.5),
        },
        Fan:{
            SpritePath:  "38_Fan.png",
            Title : "Fan",
            Position :cc.p(96, 511),
        },
        Batman:{
            SpritePath:  "38_Batman.png",
            Title : "Batman",
            Position :cc.p(88.5, 703),
        },
        Bag:{
            SpritePath:  "38_Bag.png",
            Title : "Bag",
            Position :cc.p(340.5, 141.5),
        },
        Hourglass:{
            SpritePath:  "38_Hourglass.png",
            Title : "Hourglass",
            Position :cc.p(520, 366),
        },
        Feather:{
            SpritePath:  "38_Feather.png",
            Title : "Feather",
            Position :cc.p(1006.5, 400.5),
        },
        Crowbar:{
            SpritePath:  "38_Crowbar.png",
            Title : "Crowbar",
            Position :cc.p(537.5, 461),
        },
        Umbrella:{
            SpritePath:  "38_Umbrella.png",
            Title : "Umbrella",
            Position :cc.p(528.5, 474),
        },
        Sword:{
            SpritePath:  "38_Sword.png",
            Title : "Sword",
            Position :cc.p(559, 489),
        },
        Scroll:{
            SpritePath:  "38_Scroll.png",
            Title : "Scroll",
            Position :cc.p(541, 676.5),
        }
    },


    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};